pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_INFO Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_VERSION | cryptokiVersion
CK_UTF8CHAR | manufacturerID [32]
CK_FLAGS | flags
CK_UTF8CHAR | libraryDescription [32]
CK_VERSION | libraryVersion

## Detailed Description

Definition at line 90 of file pkcs11t.h.

## Field Documentation

CK_VERSION cryptokiVersion

Definition at line 93 of file pkcs11t.h.

CK_FLAGS flags

Definition at line 95 of file pkcs11t.h.

CK_UTF8CHAR libraryDescription[32]

Definition at line 98 of file pkcs11t.h.

CK_VERSION libraryVersion

Definition at line 99 of file pkcs11t.h.

CK_UTF8CHAR manufacturerID[32]

Definition at line 94 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h